Loading...
Searching...
No Matches
TrilinearTraits< ValueT, false > Struct Template Reference

`#include <openvdb/points/PointRasterizeTrilinear.h>`

## Public Types

using | ResultT = ValueT
template<typename PointDataTreeT>
using | TreeT = typename PointDataTreeT::template ValueConverter<ResultT>::Type

## Member Typedef Documentation

## ResultT

template<typename ValueT>

using ResultT = ValueT

## TreeT

template<typename ValueT>
template<typename PointDataTreeT>

using TreeT = typename PointDataTreeT::template ValueConverter<ResultT>::Type